%define _prefix /opt/freeware
%define _defaultdocdir %{_prefix}/doc

Summary: The base GNOME icon theme
Name: gnome-icon-theme
Version: 1.0.9
Release: 1
License: GPL
Group: User Interface/Desktop
Source: %{name}-%{version}.tar.bz2

Patch0:		gnome-icon-theme-1.0.9-autotools.patch

BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch

%description
The base GNOME icon theme

%prep
%setup -q

if test x$PATCH = x ; then
  PATCH=patch ;
fi
$PATCH -p2 -s < %{_sourcedir}/gnome-icon-theme-1.0.9-autotools.patch


%build
./configure --prefix=%{_prefix}
make

%install
if test "%{buildroot}" != "/"; then
	rm -rf %{buildroot}
fi
mkdir -p %{buildroot}
make DESTDIR=%{buildroot} install

%files
%defattr(-, root, system)
%{_datadir}/icons/*
%doc ChangeLog COPYING NEWS
